## fonts-source-code-pro-ttf 1.010-0ubuntu1~ppa2-1regolith

=== debian/changelog ===
fonts-source-code-pro-ttf (1.010-0ubuntu1~ppa2-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 23:38:44 +0000

fonts-source-code-pro-ttf (1.010-0ubuntu1~ppa2) disco; urgency=medium

  * Update to disco. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 29 Sep 2019 09:26:34 -0700

fonts-source-code-pro-ttf (1.010-0ubuntu1) xenial; urgency=low

  * Initial release (Closes: #1056512)

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 12 May 2018 11:12:30 -0700
