## fonts-source-code-pro-ttf 1.011-0ubuntu1~ppa2-1regolith

=== debian/changelog ===
fonts-source-code-pro-ttf (1.011-0ubuntu1~ppa2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:07:32 +0000

fonts-source-code-pro-ttf (1.011-0ubuntu1~ppa2) disco; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 20:57:01 +0000
