## fonts-source-code-pro-ttf 1.011-0ubuntu1-ppa3-1regolith

=== debian/changelog ===
fonts-source-code-pro-ttf (1.011-0ubuntu1-ppa3-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:22:44 +0000

fonts-source-code-pro-ttf (1.011-0ubuntu1-ppa3) disco; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:14:49 +0000
